Subject: Fwd: Jennifer Punnett - your order has been shipped!
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Mon, 16 Nov 2020 09:59:43 +0800

Replied ZD 96406

Kae

---------- Forwarded message ---------
From: j p <[email-masked]>
Date: Mon, Nov 16, 2020 at 5:58 AM
Subject: Re: Jennifer Punnett - your order has been shipped!
To: [email-masked] <[email-masked]>

Hi,

I contacted you by replying to email from you re Order No. LX694749180US
(Body Brain Energy) on Nov. 10th letting you know that I wanted to cancel
ongoing  o r d e r s  for the time being.  However, today I received an
email from you stating that the above-noted order was shipped on Nov. 16th..

If there is any way that you receive this before it is actually shipped,
please do not ship.

As I cancelled the order on Nov. 10th, please advise me what I should do if
it has already been shipped.

Thank you,

Jennifer

--------------------------------------------------------------------------------------------------------------------------------------------------------------------------

On Sunday, November 15, 2020, 11:36:37 a.m. EST, Dr. Sam Robbins / 4HFL.com
<[email-masked]> wrote:

Dear Jennifer Punnett,

Thank you for your order. We wanted to let you know that your package
(#EH-202011150006-400824) was shipped via USPS, USPS First Class Mail Intl
on 11/16/2020.  You can track your package at any time using the link below.

*Shipped To:*
Jennifer Punnett
11 Dervock Cres Apt 307
Toronto, ON M2K 1A6 CA

*Track Your Shipment:* LX694749180US
<http://emailtrk.shipstation.com/ls/click?upn=6WPDI3S8lWi4EY9-2BZkmBYmeCIOMOGGLFaLYKDzGmAKlBISPvyZTGm3bD3mH6wQ2C6FrTOKCKlCVanSbmH-2Fs90ueRIv2Bz6oQB9zQ8vText2pWyIrZYZyii6WoTyhq3fwkw-2BMwXl85xussuAKebCqXx2F2fqzhVI5-2B3nfQ9cNipZxX5gEvvZY-2BZFkXw4VhaW-2Bs8PZCyDbLTz13xRQF-2F-2F5L8JwfEAx-2Fg8nZhhSBHUTTx8uOznlaXB4gJokxD5aN1UKACjt2R4y3XaMvSllKUoGgSCllDmVfZyZUGWhZyE05GA-3DKoGG_eh74TPA0h38Dxu-2ByjoUNyMnzmAk8zhCQSWLc2fkb9Hrlxj5vEBfyv-2FDNw532j5DDHaFRMDlAbb15q6Oh8G9YT54v8sYWjZPW4R-2BCgBBEcWPAsNorzc0o55lfiu0I-2FotaIMkgKqeYrn87vJvuDvn-2BEQUB9WNknwNOrLeaQwBWy4GNdlZ45edBHHZKRXIstmfw5lWIQkDdf-2F-2FHoaOp7zkRyCsekv9Nt7pTguiXahtXZKsfwSC6YL8FEf48FqvJeUWxr-2Fj59bylBDEHQ38l41UCMvoB2nLR-2BkBDKiH1oha58MMv6ngyKbYqcbhZman8xbwX>

This shipment includes the following items:

*Item #* *Description* *Qty*
BBEC Body-Brain Energy (1) 1

Thank you for your support. Wishing you a very *happy & healthy day!*

Sincere Regards
HFL Customer Care Team
http://HFLsupport.com - *24/7 support [chat, phone & email]*
http://4HFL.com
<http://emailtrk.shipstation.com/ls/click?upn=U1W1FcK8j5pzmRNwL-2B4ocTOp1-2BeH1VIVKTrw0vE2Tb0xM47h4tbZvX-2BqoyHhBOa-2BXJTMRdUkPvgP-2FtfK36V8ew-3D-3DiVn-_eh74TPA0h38Dxu-2ByjoUNyMnzmAk8zhCQSWLc2fkb9Hrlxj5vEBfyv-2FDNw532j5DDHaFRMDlAbb15q6Oh8G9YT54v8sYWjZPW4R-2BCgBBEcWPAsNorzc0o55lfiu0I-2FotaIMkgKqeYrn87vJvuDvn-2BEQUB9WNknwNOrLeaQwBWy4FmpuXc0jmvlVQtmpnGuzuqgWHbriU7BnPtFgRcoKkwFBQM08xKTsOzn8MM-2FOAneEWSm0RFGmob7CAxgTLXif0pMF2ffB37HiBHVw-2FVGTr3oOx20-2FgBo-2BlyGiEtHgJJLiXamUz8s9Z0eOrex-2B979hc6>
- our site

<http://emailtrk.shipstation.com/ls/click?upn=M0-2Bwqn9RWDOekdoJF2lIBH-2F3SY-2BwC01Tdc-2Ftj2Vw3N0-3D0pEk_eh74TPA0h38Dxu-2ByjoUNyMnzmAk8zhCQSWLc2fkb9Hrlxj5vEBfyv-2FDNw532j5DDHaFRMDlAbb15q6Oh8G9YT54v8sYWjZPW4R-2BCgBBEcWPAsNorzc0o55lfiu0I-2FotaIMkgKqeYrn87vJvuDvn-2BEQUB9WNknwNOrLeaQwBWy4EakSi1WgMZXLj-2BIIc6Glfb-2F99tHIg7WNF0912CAMDILaixr5s6gKu0e2r5anGLhrzbLba5wA3Fhus986RtvtEZNtGYNkWX-2Fhos2BMYyu3iOjs9kz-2Bp5Q1B55H-2BryMcvR1EKenZYcyzzoDnpds1780S>